/*--------------------------GENERAL----------------------*/
/* --------@font-face COMINZO-------- */
@font-face
{
	font-family: 'Champagne & Limousines';
	src: url('../fonts/Champagne & Limousines.eot');
	src: url('../fonts/Champagne & Limousines.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Champagne & Limousines.woff') format('woff'),
		url('../fonts/Champagne & Limousines.ttf') format('truetype'),
		url('../fonts/Champagne & Limousines.svg#Champagne&Limousines') format('svg');
		font-weight: normal;
		font-variant: normal;
}

@font-face
{
	font-family: 'ChunkFiveEx';
	src: url('../fonts/Chunkfive Ex.eot');
	src: url('../fonts/Chunkfive Ex.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Chunkfive Ex.woff') format('woff'),
		url('../fonts/Chunkfive Ex.ttf') format('truetype'),
		url('../fonts/Chunkfive Ex.svg#ChunkFiveEx') format('svg');
		font-weight: normal;
		font-variant: normal;
}

@font-face
{
	font-family: 'Krungthep';
	src: url('../fonts/Krungthep.eot');
	src: url('../fonts/Krungthep.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Krungthep.woff') format('woff'),
		url('../fonts/Krungthep.ttf') format('truetype'),
		url('../fonts/Krungthep.svg#Krungthep') format('svg');
		font-weight: normal;
		font-variant: normal;
}

@font-face
{
	font-family: 'TravelingTypewriter';
	src: url('../fonts/TravelingTypewriter.eot');
	src: url('../fonts/TravelingTypewriter.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TravelingTypewriter.woff') format('woff'),
		url('../fonts/TravelingTypewriter.ttf') format('truetype'),
		url('../fonts/TravelingTypewriter.svg#TravelingTypewriter"') format('svg');
		font-weight: normal;
		font-variant: normal;
}
/* --------@font-face FIN-------- */
*
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}

body, html
{
	width: 100%;
	height: 100%;
	overflow: hidden;
	scrollbar: rgba(255,255,255,0.2);
	-webkit-scrollbar: rgba(255,255,255,0.2);
	-o-scrollbar: rgba(255,255,255,0.2);
	-ms-scrollbar: rgba(255,255,255,0.2);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display: block;
}

html
{
	background: url("../img/bg-lines3.png") repeat top left,
	url("../img/bg-degrade.png") repeat-y top center,
	#01acc0;
	/*background: radial-gradient(circle, #00e6fb 0%,#01a9bd 75%);
	background: -webkit-radial-gradient(circle, #00e6fb 0%,#01a9bd 75%);
	background: -o-radial-gradient(circle, #00e6fb 0%,#01a9bd 75%);
	background: -ms-radial-gradient(circle, #00e6fb 0%,#01a9bd 75%);*/
}

body
{
	font: 62.5% sans-serif;
	scrollbar-track-color: rgba(255,255,255,0.2);
	-webkit-scrollbar-track-color: rgba(255,255,255,0.2);
	-o-scrollbar-track-color: rgba(255,255,255,0.2);
	-ms-scrollbar-track-color: rgba(255,255,255,0.2);
}

#contenedor
{
	width: 100%;
	height: 100%;
	position:relative;
}

/*strong
{ 
    font-weight: 700;
    font-size: 120%;
}*/
/*--------------------------GENERAL FIN----------------------*/

/*--------------------------HEADER----------------------*/
header
{
	height: 110px;
	background-color: #ffffff;
	box-shadow: 0 5px 10px rgba(0,0,0,.35);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.35);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.35);
	-o-box-shadow: 0 5px 10px rgba(0,0,0,.35);
	-ms-box-shadow: 0 5px 10px rgba(0,0,0,.35);
	position: fixed;
	width: 100%;
	top: 0px;
	clear:both;
	z-index: 2;
}

#logo
{
	width: 30%;
	float: left;
}

#logo p
{
	text-align: right;
}

#logo img
{
	padding: 9px 0;
	max-width: 100%;
}

hgroup
{
	display: none;
}

header nav
{
	float: left;
	width: 70%;
	margin-top: 0;
	background-color: #e18516;
	box-shadow: inset 0 0 30px #663f0f;
	-moz-box-shadow: inset 0 0 30px #663f0f;
	-webkit-box-shadow: inset 0 0 30px #663f0f;
	-ms-box-shadow: inset 0 0 30px #663f0f;
	-o-box-shadow: inset 0 0 30px #663f0f;
	font: 2.5em 'Champagne & Limousines', Verdana, Geneva, sans-serif;
	letter-spacing: .1em;
	font-weight:lighter;
}

header nav ul, header nav li 
{ 
    margin: 0; 
    list-style:none; 
    list-style-image: none;
}

header nav ul
{
	padding-right: 28%;
	text-align: right;
	color: #ffffff;
	max-width: 100%;
}

header nav ul li
{
	display: inline;
	line-height: 110px;
	padding-left: 1.3em;
}

header nav ul li:first-child
{
	padding-left: 0.2em;
}

header nav ul li a
{
	text-decoration: none;
	color: #ffffff;
	border-right: 1px solid #ffffff;
}

header nav ul li a:hover
{
	color: #00e4f9;
	transition: all 0.1s ease 0s;
	border-right: 1px solid #00e4f9;
}

header nav ul li a.activo
{
	color: #ba6312;	border-color: #ba6312; 
}


/*--------------------------HEADER FIN----------------------*/

/*--------------------------CUERPO----------------------*/

#cuerpo
{
	top: 110px;
	background-color: rgba(255,255,255,0.15);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.35);
	box-shadow: 0 0 20px rgba(0,0,0,0.35);
	margin: 0 auto;
	text-align: left;
	font: 2.4em 'Champagne & Limousines', Verdana, Geneva, sans-serif;
	color: #017583;
	letter-spacing: 0.05em;
	font-weight: lighter;
	line-height: 1.2em;
	height: 100%;
	overflow: auto;
	position: relative;
	clear:both;
	z-index: 1;
}

article#intro
{
	width: 80%;
	margin: 0 auto;
	padding: 0.5em 0 2.5em;
	height: auto;
	background: bottom right url("../img/circulos2.png") no-repeat;
}

#intro img.yo
{
	width: 30%;
	float: left;
	clear: both;
	margin-right: 5%;
	padding-top: 1em;
	float: left;
}

#intro p
{
	width: 70%;
	padding: 3em 0 0 0.5em;
}

#intro h3
{
	font: 1.8em ChunkFiveEx, Verdana, Geneva, sans-serif;
	color: #017583;
	letter-spacing: 0.05em;
	text-shadow: 0 -1px 0 #abeaf1, 0 2px 2px rgba(0,0,0,0.2);
}

#intro h4
{
	font: 3.2em ChunkFiveEx, Verdana, Geneva, sans-serif;
	letter-spacing:0.05em;
}

#intro h4.innovadora
{
	color:#e18516;
	text-shadow: 3px 3px 5px rgba(255,255,255,0.8);
	position: relative;
	z-index: 2;
}

#intro h4.creativa
{
	color:#cd6e14;
	text-shadow: 3px 3px 5px rgba(255,255,255,0.8);
	position: relative;
	z-index: 2;
}

#intro h4.rigurosa
{
	color:#ac5d12;
	text-shadow: 3px 3px 5px rgba(255,255,255,0.8);
	position: relative;
	z-index: 2;
}

#intro h4.detallista
{
	color:#904600;
	text-shadow: 3px 3px 5px rgba(255,255,255,0.8);
	padding-top: 0.2em;
	height: 5%;
	position: relative;
	z-index: 2;
}

/*--------------------------GRÁFICO Y WEB----------------------*/

article#grafico
{
	width: 65%;
	margin: 0 auto;
	padding: 0.5em 0 0;
	height: auto;
	clear: both;
}

article#grafico p.muestras
{
	padding-bottom: 0.5em;
	background-color: #ffffff;
	padding: 0.3em;
	margin-bottom: 0.4em;
	width: 18%;
	text-align: center;
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
	/* que significa: box-shadow: "X" "Y" "difuminado" "color";
	Podemos agregar otro parámetro, ej:box-shadow:10px 10px 20px -10px black;
	que significa: box-shadow: "X" "Y" "difuminado" "tamaño de la sombra" "color"; */
	position: relative;
}

article#grafico p.muestras:before
{
	content: "";
	background-image: url(..img/ribete_izq.png) no-repeat 0 0;
}

article#grafico p.muestras:after
{
	content: "";
	background-image: url(..img/ribete_dcha.png) no-repeat 0 0;
}

.fancybox-custom .fancybox-skin
{
	box-shadow: 0 0 50px #222;
}

a.blanco-negro img
{
	filter: url('#grayscale');
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray();

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.blanco-negro img:hover
{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	filter: none;

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


/*--------------------------GRÁFICO Y WEB FIN----------------------*/

/*----------------------FORM COMIENZO-----------------------*/

article#formulario
{
	width: 65%;
	margin: 1em auto;
	padding: 0 0 0.5em;
	background: url(../img/sobre.png) no-repeat center top;
	background-size: 100%;
	display: block;
}

/*form
{
	width:60%;
	margin: 0 auto;
	font: 1em TravelingTypewriter, Verdana, Geneva, sans-serif;
	color: #333333;
	position: relative;
	z-index: 2;
	display: block;
}

form li
{
	margin-bottom:8px;
	list-style: none;
}

label
{
	width:10%;
	float:left;
	text-align:right;
	margin-top:3px;
	padding: 3px;
	display: inline-block;
}

input
{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333333;
	background-color: transparent;
	color: #ffffff;
	display: inline;
}

input, textarea
{
	width: 50%;
	padding:7px;
    margin-top:3px;
}

#mensaje
{
	border:1px solid #333333;
	background-color: rgba(255,255,255,0.3);
	font-size: 0.85em;
	width: 60%;
	color: #ffffff;
	padding: 8px; 
}

.enlinea
{
	display: inline;
}

input::-webkit-input-placeholder
{
	color: #cc0000;
}

input:-moz-placeholder
{
	color: #cc0000;
}

input::-ms-input-placeholder
{
	color: #cc0000;
}

button
{
	vertical-align:bottom;
}

button:hover
{
	color: rgba(255,255,255,0.3);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

form .boton
{
	height: 4em;
	width: 4em;
	background-color: #00c4d9;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-o-border-radius: 25px;
	-ms-border-radius: 25px;
	box-shadow: inset 0 0 30px #007c89;
	-moz-box-shadow: inset 0 0 30px #007c89;
	-webkit-box-shadow: inset 0 0 30px #007c89;
	-ms-box-shadow: inset 0 0 30px #007c89;
	-o-box-shadow: inset 0 0 30px #007c89;
	border: none;
	font-size: 1.5em;
	color: #ffffff;
	font-weight: lighter;
	cursor:pointer;
}

form .boton_reset
{
	height: 3em;
	width: 3em;
	background-color: #999999;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-box-shadow: inset 0 0 10px #666666;
	-webkit-box-shadow: inset 0 0 10px #666666;
	box-shadow: inner 0 0 10px #666666;
	border: none;
	font-size: 0.8em;
	color: #ffffff;
	font-weight: lighter;
	cursor: pointer;
}

input:-webkit-autofill, input:-o-autofill, input:-moz-autofill
{
	background-color: transparent;
}*/

form {
	width:60%;
	margin:0 auto;
	font: 1em;
	color: #333333;
}

label {
	display:block;
	margin-top:20px;
	letter-spacing:2px;
	font-size: 1.2em;
}

input, textarea {
	width:60%;
	height:10%;
	background:#efefef;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:0.9em;
	color:#3a3a3a;
}

textarea
{
	background: url(../img/logo-gris.png) bottom right no-repeat #efefef;
}

input:focus, textarea:focus {
	border:1px solid #e18516;
}

textarea
{
	height:10em;
}

button
{
	vertical-align:bottom;
	font-size: 1.2em;
}

form .boton
{
	height: 4em;
	width: 4em;
	background-color: #00c4d9;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-o-border-radius: 25px;
	-ms-border-radius: 25px;
	box-shadow: inset 0 0 30px #007c89;
	-moz-box-shadow: inset 0 0 30px #007c89;
	-webkit-box-shadow: inset 0 0 30px #007c89;
	-ms-box-shadow: inset 0 0 30px #007c89;
	-o-box-shadow: inset 0 0 30px #007c89;
	border: none;
	font-size: 1.5em;
	color: #ffffff;
	font-weight: lighter;
	cursor:pointer;
}

form .boton_reset
{
	height: 3em;
	width: 3em;
	background-color: #999999;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-box-shadow: inset 0 0 10px #666666;
	-webkit-box-shadow: inset 0 0 10px #666666;
	box-shadow: inner 0 0 10px #666666;
	border: none;
	font-size: 0.8em;
	color: #ffffff;
	font-weight: lighter;
	cursor: pointer;
}

form .boton:hover, form .boton_reset:hover
{
	color: #000000;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/*--------------------------FORM FIN-----------------------*/

/*--------------------------CUERPO FIN----------------------*/

/*--------------------------FOOTER----------------------*/
/*section#cuerpo:after
{
	content: "GENTZANE Goicoechea Barrondo - Telf.(+34) 686 04 87 58 - email: soy_ggb@yahoo.es " url('../img/logo_mini.png');
	font: 0.6em Krungthep, Verdana, Geneva, sans-serif;
	line-height: 2em;
	color: #01acc0;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	font-weight: lighter;
	letter-spacing: 0.1em;
	width: 100%;
	height: auto;
	position: fixed;
	z-index: 2;
	bottom: 0;
	left: 0;
	padding-left: 0.5em;
}*/
footer
{
	font: 1.3em Krungthep, Verdana, Geneva, sans-serif;
	line-height: 3.5em;
	color: #01acc0;
	background-color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	box-shadow: 0 5px 10px rgba(0,0,0,0.25);
	font-weight: lighter;
	letter-spacing: 0.1em;
	width: 100%;
	height: auto;
	position: absolute;
	left: 0px;
	bottom: 0px;
	clear:both;
	z-index: 2;
}

footer p
{
	padding:5px;
	/*padding-left: 15%;*/
	/*padding: 0.2em 1em 0.5em;*/
	text-shadow: 0 2px 2px rgba(0,0,0,0.2);
	text-align:center;
}

footer img
{
	height: 1.3em;
	margin-bottom: -0.3em;
}

footer p strong
{
	text-transform: uppercase;
}
/*--------------------------FOOTER FIN----------------------*/


/*--------------------------MEDIA QUERIES----------------------*/

@media only screen and (max-width: 1235px)
{
	#descripcion h4.detallista
	{
		height: auto;
	}

	#cuerpo
	{
		padding: 0 0.5em;
	}

	article#intro, article#grafico, article#formulario
	{
		width: 100%;
		padding: 0 0 5em;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 1024px)
{

	header
	{
		height: 90px;
	}

	#cuerpo
	{
		top: 90px;
	}

	#logo
	{
		width: 20%;
	}

	#logo img
	{
		text-align: left;
	}

	header nav
	{
		width: 80%;
	}

	header nav ul
	{
		padding-right: 5%;
	}

	header nav ul li
	{
		line-height: 90px;
	}

	article#intro
	{
		padding-top: 0.5em;
		padding-bottom: 10em;
	}

	#intro img.yo
	{
		padding-top: 0.3em;
		width: 40%;
	}

	#intro p
	{
		padding-top: 0.5em;
	}

	#intro h3
	{
		font-size: 1.5em;
	}

	#intro h4
	{
		font-size: 2.5em;
	}

	#intro h4.detallista
	{
		height: auto;
	}

	article#grafico
	{
		padding-top: 1em;
		margin: 0 auto 0.5em;
	}

	article#formulario
	{
		margin: 0.7em auto;
		padding: 0 0 5em;
	}

	form
	{
		width: 90%;
		margin: 0 auto;
	}

	img.formulario
	{
		width: 80%;
	}

	footer p
	{
		font: 1em;
		padding-left: 3%;
		line-height: 2em;
	}

}

@media only screen and (max-device-width: 480px)
{
	header
	{
		height: 50px;
	}

	header nav
	{
		font-size: 1.8em;
		box-shadow: inset 0 0 15px #663f0f;
		-moz-box-shadow: inset 0 0 15px #663f0f;
		-webkit-box-shadow: inset 0 0 15px #663f0f;
		-ms-box-shadow: inset 0 0 15px #663f0f;
		-o-box-shadow: inset 0 0 15px #663f0f;
	}

	header nav ul li
	{
	padding-left: 0.5em;
	}

	header nav ul li:last-child
	{
		padding-right: 5%;
	}

	header nav ul li
	{
		line-height: 50px;
	}

	#cuerpo
	{
		top: 50px;
	}

	article#intro
	{
		padding-top: 0.2em;
		padding-bottom: 2em;
		background: none;
	}

	article#grafico
	{
		padding-top: 0.5em;
		height: auto;
	}

	article#formulario
	{
		margin: 0.5em auto;
		padding: 0 0 2.2em;
	}

	#intro 
	{
		padding-right: 0;
	}

	#intro h3
	{
		font-size: 1em;
	}

	#intro h4
	{
		font-size: 2em;
	}

	input, textarea
	{
		width:90%;
	}

	footer
	{
		display: none;
	}
}
